DH_USER-SESSION-MIGRATION(1)

NAME
dh_user-session-migration - install user session migration files into package build directories

SYNOPSIS
dh_migrations [debhelper options] [-n]

DESCRIPTION
dh_user-session-migrationis is a debhelper program that is responsible for installing user session migration files used by the user-session-migration helper into package build directories and add a dependency of the package on user-session-migration.

This helper will add in ${misc:Depends} the user-session-migration tool as a dependency of the targeted package.

Use the --with user-session-migration sequence for debhelper 8+. Or add dh-sequence-user-session-migration to the package's Build-Depends list.

FILES

debian/package.user-session-migration
    List the files and migration scripts to install into each package. The format is a set of lines, where each line lists a script file to install into into usr/share/user-session-migration/scripts in the package build directory.

    The name of the files (or directories) to install should be given relative to the current directory.

OPTIONS

SEE ALSO
debhelper(7) user-session-migration(1)

AUTHOR
Didier Roche <didrocks@ubuntu.com>

Copyright (C) 2012 Canonical Ltd., licensed under the GNU LGPL v3 or later.